@charset "UTF-8";
/* CSS Document */
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.sec {
  width: 100%;
  height: 100%;
  margin-bottom: 120px;
  background-color: white;
  overflow: hidden;
}
.flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}
.col2 {
  width: 45%;
}
.col5 {
  width: 45%;
}
.img-container {
  overflow: hidden;
  position: relative;
  margin: 20px 20px 20px 20px;
  max-width: 100%;
}
.img-container__img {
  display: block;
  opacity: 0;
  position: relative;
  transition: all .5s .3s ease;
  z-index: 0;
}
.img-container:before {
  background: #ffffff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transform: translateX(-100%);
  transition: all .8s 0s ease;
  width: 100%;
  z-index: 1;
}
.text-container {
  opacity: 0;
  padding: 0 60px;
  transition: all .8s .5s ease;
}
.text-container__title {
  color: #333;
  display: inline-block;
  font-size: 60px;
  font-weight: 700;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.text-container__title_tabegoro {
  position: relative;
  padding: 1.5rem 2.5rem;
  border: 4px solid #454545;
  background-color: #FFFFFF;
}
.text-container__title_tabegoro:before {
  position: absolute;
  top: 4px;
  left: 4px;
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  content: '';
  border: 4px dotted #454545;
}
iframe {
  width: 100%;
  height: 400px;
}
@media screen and (max-width: 320px) {
  .text-container {
    opacity: 0;
    padding: 0 10px;
    width: 100%;
  }
  .box2 {
    height: auto;
  }
  .col2 {
    width: 80%;
  }
  .col4 {
    width: 30%;
  }
  .text-container__title__inner {
    text-align: center;
  }
  .text-container__title {
    display: none;
    font-size: 10px;
    font-weight: 700;
  }
  .text-container__text {
    display: -webkit-flex;
    display: flex;
    display: none;
    font-size: 10px;
  }
  .heading {
    font-size: 25px;
  }
  #title {
    font-size: 40px;
  }
  .img-container {
    margin: 10 0 10 30;
  }
  .text-container_tabegoro {
    padding: 0 19px;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 8px;
    font-weight: 700;
  }
  .text-container__title_tabegoro {
    position: relative;
    padding: 0.5rem 0.8rem;
    border: 3px solid #454545;
    border-radius: 5px;
    background-color: #FFFFFF;
  }
  .text-container__title_tabegoro:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    content: '';
    border: 3px dotted #454545;
  }
}
@media screen and (max-width: 375px) {
  .header ul {
    margin: 68px 0 0 0;
  }
  .text-container__text {
    display: -webkit-flex;
    display: flex;
    display: none;
    font-size: 14px;
  }
}
@media screen and (max-width: 450px) {
  .text-container {
    opacity: 0;
    padding: 0 10px;
    width: 100%;
    flex-grow: 1;
  }
  .box2 {
    height: auto;
  }
  .col2 {
    width: 80%;
  }
  .col4 {
    width: 30%;
  }
  .col5 {
    width: 90%;
  }
  .text-container__title {
    display: none;
    font-size: 10px;
    font-weight: 400;
  }
  .img-container {
    flex-grow: 1;
  }
  .heading {
    font-size: 25px;
  }
  .heading_tabegoro {
    font-size: 0.8em;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 10px;
    font-weight: 700;
    padding: 0.8rem 1.2rem;
  }
}
@media screen and (min-width: 600px) {
  .text-container {
    opacity: 0;
    padding: 0 10px;
  }
  .col4 {
    width: 30%;
  }
  .text-container__title {
    display: none;
    font-size: 20px;
    font-weight: 700;
  }
  .text-container__text {
    display: none;
    font-size: 12px;
  }
  .heading {
    font-size: 25px;
  }
}
@media screen and (max-width: 768px) {
  .text-container {
    opacity: 0;
    padding: 0 10px;
    margin-left: 10px;
  }
  .text-container .otiawase_btn {
    margin: auto;
  }
  .text-container__title {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
  }
  .text-container__text {
    display: block;
    font-size: 12px;
    text-align: justify;
  }
  .col4 {
    width: 25%;
  }
  .heading {
    font-size: 25px;
  }
  iframe {
    height: 95%;
  }
  .text-container__text_tabegoro {
    display: -webkit-flex;
    display: flex;
    display: none;
  }
  .text-container__text_tabegoro {
    display: block;
    font-size: 10px;
  }
  .text-container_tabegoro {
    padding: 0 20px;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
  }
  .text-container__title_tabegoro {
    position: relative;
    padding: 0.8rem 1rem;
    border: 3px solid #454545;
    border-radius: 5px;
    background-color: #FFFFFF;
  }
  .text-container__title_tabegoro:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    content: '';
    border: 3px dotted #454545;
  }
}
@media screen and (min-width: 800px) {
  .text-container {
    opacity: 0;
    padding: 0 10px;
    margin-left: 10px;
  }
  .text-container__title {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
  }
  .text-container__text {
    display: block;
    font-size: 12px;
  }
  .text-container_tabegoro {
    padding: 0 20px;
  }
  .col4 {
    width: 40%;
  }
  .logo-container img {
    width: 50%;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
  }
  .text-container__title_tabegoro {
    position: relative;
    padding: 0.8rem 1rem;
    border: 3px solid #454545;
    border-radius: 5px;
    background-color: #FFFFFF;
  }
  .text-container__title_tabegoro:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    content: '';
    border: 3px dotted #454545;
  }
}
@media screen and (min-width: 1024px) {
  .text-container {
    opacity: 0;
    padding: 0 60px;
    transition: all .8s .5s ease;
  }
  .col4 {
    width: 28%;
  }
  .text-container__text {
    display: inline-block;
    font-size: 14px;
  }
  .text-container__title {
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
  }
  .text-container_tabegoro {
    padding: 0 40px;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
  }
  .text-container__title_tabegoro {
    position: relative;
    padding: 0.8rem 1rem;
    border: 3px solid #454545;
    border-radius: 5px;
    background-color: #FFFFFF;
  }
  .text-container__title_tabegoro:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    content: '';
    border: 3px dotted #454545;
  }
}
@media screen and (min-width: 1367px) {
  .text-container {
    opacity: 0;
    padding: 0 60px;
    transition: all .8s .5s ease;
  }
  .col4 {
    width: 30%;
  }
  .text-container__text {
    display: block;
    font-size: 18px;
  }
  .text-container__title {
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
  }
  .heading {
    font-size: 35px;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
  }
}
@media screen and (max-height: 428px) {
  .main_vj {
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9000;
  }
  .logo-container img {
    width: 50%;
  }
  .rogo {
    position: relative;
    width: 40%;
    height: 40%;
    margin: 0 auto;
    margin-top: 100px;
  }
  .banner-wrapper-fixed .foreground h1 {
    margin-top: 150px;
  }
  .text-container__text {
    display: block;
    font-size: 7px;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
  }
  .text-container__title_tabegoro {
    position: relative;
    padding: 0.8rem 1rem;
    border: 3px solid #454545;
    border-radius: 5px;
    background-color: #FFFFFF;
  }
  .text-container__title_tabegoro:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    content: '';
    border: 3px dotted #454545;
  }
}
@media screen and (max-height: 375px) {
  .main_vj {
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9000;
  }
  .logo-container img {
    width: 15%;
  }
  .rogo {
    position: relative;
    width: 40%;
    height: 40%;
    margin: 0 auto;
    margin-top: 100px;
  }
  .banner-wrapper-fixed .foreground h1 {
    margin-top: 150px;
  }
  .text-container__text {
    display: block;
    font-size: 7px;
  }
  .text-container__title_tabegoro {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
  }
  .text-container__title_tabegoro {
    position: relative;
    padding: 0.8rem 1rem;
    border: 3px solid #454545;
    border-radius: 5px;
    background-color: #FFFFFF;
  }
  .text-container__title_tabegoro:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    content: '';
    border: 3px dotted #454545;
  }
}
.img-container__img {
  width: 90%;
}
.img-container.active img {
  opacity: 1;
}
.img-container.active:before {
  transform: translateX(100%);
}
.text-container.active {
  opacity: 1;
}
@media screen and (max-width: 1000px) {
  .tabegoro_text {
    width: 95%;
    font-size: 100%;
  }
}
.img-container__img_tabegoro {
  display: block;
  position: relative;
  z-index: 0;
}
.heading_tabegoro {
  position: relative;
  text-align: center;
}
.heading_tabegoro:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.wrapper_contact {
  position: relative;
  height: 90vh;
}